.\"     $NetBSD: cec.4,v 1.3 2006/06/17 04:58:14 reed Exp $
.\"
.\" Copyright (c) 2003 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd May 24, 2003
.Dt CEC 4
.Os
.Sh NAME
.Nm cec
.Nd IEEE488 GPIB controller boards
.Sh SYNOPSIS
.Cd "cec* at isa? port 0x2b8 irq 5 drq 1"
.Cd "gpib* at cec?"
.Sh DESCRIPTION
The
.Nm
driver supports GPIB (IEEE488) controller boards based on the NEC uPD7210
GPIB controller chip.  The following boards are supported:
.Pp
.Bl -dash -compact -offset indent
.It
Capital Equipment Corp. IEEE488 board
.It
Keithley GPIB boards
.El
.Pp
The following GPIB boards are similar and support should be
available reasonably easily:
.Pp
.Bl -dash -compact -offset indent
.It
HAMEG HO-80 IEEE488 board
.It
National Instruments PCII board
.It
Measurement Computing (Computer Boards) ISA GPIB boards
.El
.Sh SEE ALSO
.Xr gpib 4 ,
.Xr isa 4
.Sh HISTORY
The
.Nm
driver appeared in
.Nx 2.0 .
